### Function

# Clutter BindingPool find

#### Declaration [src]

    ClutterBindingPool*
    clutter_binding_pool_find (
      const gchar* name
    )

#### Description [src]

Finds the `ClutterBindingPool` with `name`.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the binding pool to find.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ClutterBindingPool`

A pointer to the `ClutterBindingPool`, or `NULL`.

The data is owned by the called function.